{% extends "base.html" %}

{% block contenido %}

<div class="container">
    <br>
    <form action="" method="POST">
    {% csrf_token %}
        {{form.as_p}}
        <br>
        <center>
            <button type="submit" class="col s12 btn btn-large waves-effect">Actualizar</button>
        </center>
    </form>
</div>
<br>
<div class="section"></div>
<div class="section"></div>
<div class="section"></div>
<div class="section"></div>
<div class="section"></div>


{% endblock contenido %}
